events.listen("recipes", function (e) {
  e.custom({
    type: "botania:terra_plate",
    mana: 30000,
    ingredients: [
      {
        item: "kubejs:256k_fusion",
      },
      {
        item: "kubejs:rose_de_enderman",
      },
      {
        item: "lazierae2:parallel_processor",
      },
    ],
    result: {
      item: "ae2extras:256k_cell_component",
    },
  });
});
